<?xml version="1.0" encoding="UTF-8"?>
<MapProduct xmlns="http://www.garmin.com/xmlschemas/MapProduct/v1">
 <Name>Speiche_Malta</Name>
 <DataVersion>100</DataVersion>
 <DataFormat>Original</DataFormat>
 <ID>7952</ID>
 <IDX>Speiche_Malta.mdx</IDX>
 <MDR>Speiche_Malta_mdr</MDR>
 <TYP>Speiche.TYP</TYP>
<SubProduct>
 <Name>Speiche_Malta_260518</Name>
 <ID>1</ID>
 <BaseMap>Speiche_Malta</BaseMap>
 <TDB>Speiche_Malta.tdb</TDB>
 <Directory>Product1</Directory>
</SubProduct>
</MapProduct>